.mainbloc {
}
.maintitle {
  font-family: "Times New Roman", Times, serif;
  font-size: 36px;
  text-align: center;
}
.subtitle {
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  font-style: italic;
  text-align: center;
}
.sectiontitle {
  font-size: 22px;
  font-weight: bold;
}
.subsectiontitle {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: black;
}
.text {
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  text-align: justify;
}
.mainbloc table {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}
.mainbloc td {
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}
.screenshot {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #666666;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #666666;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #666666;
}
.error {
	font-style: italic;
	font-weight: bold;
	color: #C00;
	text-align: center;
}
